/* media="only screen and (min-width:321px) and (max-width:580px)" */
/* Increase the body font size on small touch devices */
body { font-size: 100%; }

/* ============================================================================= Mobile Menu Toggle See your theme settings extensions for how to enable the menu toggle. These are example styles for the menu toggle menu, you can use these in the relevant responsive stylesheets as required. Modify to suit your design. ========================================================================== */
.at-mt .at-menu-toggle { /* The toggle link */ /* Menu items */ }
.at-mt .at-menu-toggle h2 { margin-bottom: 5px; }
.at-mt .at-menu-toggle h2 a { background: #eee; border: 2px solid #ccc; padding: 2px 10px; }
.at-mt .at-menu-toggle ul.menu li a { background: #eee; border-bottom: 1px solid #fff; }

.details-slider.page-header .parallax-actif { max-height: 200px; }
.details-slider.page-header .slide .field-name-field-slide-image img { min-height: 200px; }
.details-slider.page-header .field-name-field-slide-text { font-size: 32px; line-height: 32px; }

.page-news .block-content > .view-news > .view-content, .page-news-archive .block-content > .view-news > .view-content { padding-bottom: 50px; }
.page-news .block-content > .view-news > .view-content .views-row, .page-news-archive .block-content > .view-news > .view-content .views-row { margin: 0 3.125% 15px; width: 93.75%; }
.page-news .block-content > .view-news > .view-content .views-row:nth-of-type(n+9) .field-name-field-news-title, .page-news .block-content > .view-news > .view-content .views-row:nth-of-type(n+9) .field-name-field-news-boat, .page-news .block-content > .view-news > .view-content .views-row:nth-of-type(n+9) .field-name-field-news-date, .page-news-archive .block-content > .view-news > .view-content .views-row:nth-of-type(n+9) .field-name-field-news-title, .page-news-archive .block-content > .view-news > .view-content .views-row:nth-of-type(n+9) .field-name-field-news-boat, .page-news-archive .block-content > .view-news > .view-content .views-row:nth-of-type(n+9) .field-name-field-news-date { width: calc( 100% - 170px ); padding: 0 0 0 140px; }
.page-news .block-content > .view-news > .view-content .views-row:nth-of-type(n+9) .field-name-field-news-title, .page-news-archive .block-content > .view-news > .view-content .views-row:nth-of-type(n+9) .field-name-field-news-title { font-size: 12px; }
.page-news .block-content > .view-news > .view-content .views-row:nth-of-type(-n+8):nth-of-type(n+5) .node-news, .page-news-archive .block-content > .view-news > .view-content .views-row:nth-of-type(-n+8):nth-of-type(n+5) .node-news { margin-bottom: 0px; }
.page-news .block-content > .view-news > .view-content .views-row:nth-of-type(-n+8), .page-news-archive .block-content > .view-news > .view-content .views-row:nth-of-type(-n+8) { width: 93.75%; margin-bottom: 15px; }
.page-news .block-content > .view-news > .view-content .views-row:nth-of-type(-n+8) .title-wrapper, .page-news-archive .block-content > .view-news > .view-content .views-row:nth-of-type(-n+8) .title-wrapper { height: 114px; }
.page-news .block-content > .view-news > .view-content .views-row:nth-of-type(-n+8) .node-news, .page-news-archive .block-content > .view-news > .view-content .views-row:nth-of-type(-n+8) .node-news { height: auto; margin-bottom: 0; }
.page-news .block-content > .view-news > .view-content .views-row:nth-of-type(-n+8) .field-name-field-news-body, .page-news-archive .block-content > .view-news > .view-content .views-row:nth-of-type(-n+8) .field-name-field-news-body { display: none; }
.page-news .block-content > .view-news > .view-content .views-row:nth-of-type(n+9) .node-news, .page-news-archive .block-content > .view-news > .view-content .views-row:nth-of-type(n+9) .node-news { margin: 0 0 40px 0; }
.page-news .block-content > .view-news .pager-load-more, .page-news-archive .block-content > .view-news .pager-load-more { padding-bottom: 70px; }

.node-type-news .node-news.full .node-content { padding-top: 100px; }
.node-type-news .node-news.full .node-content .field-name-field-news-title { font-size: 32px; line-height: 32px; }
.node-type-news .node-news.full .node-content .field-name-field-news-body { margin-bottom: 50px; }
.node-type-news .node-news.full .node-content .flex-control-nav, .node-type-news .node-news.full .node-content .flex-direction-nav { display: none; }

.node-type-boat .node-boat { background-size: 860px auto; }
.node-type-boat .node-boat .block-awards { margin-top: 30px; padding-bottom: 100%; }
.node-type-boat .node-boat .block-awards .block-awards-wrapper { background-image: url("../images/boat/boat-awards-background-mobile.jpg"); height: 100%; background-size: cover; }
.node-type-boat .node-boat .block-awards .block-awards-wrapper .field-name-field-boat-palmares-textes { display: none; }
.node-type-boat .node-boat .block-awards .block-awards-wrapper .field-name-field-boat-palmares-awards .field-items .field-item { width: 100px; margin: 0 10px; background-size: 100%; }
.node-type-boat .node-boat .texte-programme-desktop { display: none; }
.node-type-boat .node-boat .texte-programme-mobile { display: block; }
.node-type-boat .node-boat .block-gallery { display: none; }
.node-type-boat .node-boat .block-gallery-mobile { display: block; }

.page-homepage .homepage-header-slider .field-name-field-slide-link { top: 74%; }
.page-homepage .homepage-header-slider .flex-control-paging { display: none; }
.page-homepage .region-two-66-33-middle .region-two-66-33-middle-inner { max-width: 640px; }

.page-media .pager-load-more { padding-bottom: 70px; }

.page-contact .node-contact .field-name-field-contact-body { font-size: 14px; }
.page-contact .node-contact #webform-client-form-900 { width: calc(100% - 40px); margin: 0 auto; }
.page-contact .node-contact .field-name-field-contact-block-adresse { margin-bottom: 70px; }
.page-contact .node-contact .field-name-field-contact-block-adresse .field-item.odd { padding-left: 20px; }
.page-contact .node-contact .field-name-field-contact-block-adresse .field-item.even { padding-left: 20px; }

.page-join-us #block-system-main .view-join-us .view-content { margin: 0 auto 70px auto; }
.page-join-us #block-system-main .view-join-us .view-content .views-row { width: 100%; display: block; padding: 0; margin-bottom: 10px; height: 100px; }
.page-join-us #block-system-main .view-join-us .view-content .views-row .node-job-offer .node-content { margin-bottom: -6px; }
.page-join-us #block-system-main .view-join-us .view-content .views-row .node-job-offer .node-content .field-name-field-job-offer-teaser-image figure { width: 100px; height: 100px; }
.page-join-us #block-system-main .view-join-us .view-content .views-row .node-job-offer .node-content .text-wrapper { width: calc(100% - 100px); }
.page-join-us #block-system-main .view-join-us .view-content .views-row .node-job-offer .node-content .text-wrapper .field-name-field-job-offer-title { font-size: 12px; padding-left: 10px; }
.page-join-us #block-system-main .view-join-us .view-content .views-row .node-job-offer .node-content .text-wrapper .field-name-field-job-offer-type { padding-left: 10px; }
.page-join-us #block-system-main .view-join-us .view-content .views-row .node-job-offer .node-content .text-wrapper .field-name-field-job-offer-duration { padding-left: 10px; }
